uuid: 74040401-9dba-42dc-be12-2bb1d17a7939
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_video_embed
    - node.type.career
  module:
    - iframe
id: node.career.field_video_embed
field_name: field_video_embed
entity_type: node
bundle: career
label: 'Video Embed'
description: 'Ensure you use a https:// url or the embed will not load due to mixed content issues.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: null
  class: ''
  frameborder: '0'
  scrolling: 'no'
  transparency: '0'
  allowfullscreen: '0'
  tokensupport: '0'
  width: null
  height: null
field_type: iframe
